<bugID>1262368<Summary>Fix browser_UITour_heartbeat.js to work on e10s</Summary><Description>The test fails by timing out in |test_heartbeat_stars_show|, after checking:

4 INFO 'Heartbeat:Offered' notification received (timestamp 1459931502653).
5 INFO TEST-PASS | browser/components/uitour/test/browser_UITour_heartbeat.js | Timestamp must be a number.

It probably means that |cleanupNotification| [1] is the culprit in e10s.

[1] - https://dxr.mozilla.org/mozilla-central/rev/17a0ded9bb99c05c25729c306b91771483109067/browser/components/uitour/test/browser_UITour_heartbeat.js#67</Description></bugID>